#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-JGnzEQT7qcaJE6PeoQZZvy
key:                  http-client-tls-0.3.5.3-JGnzEQT7qcaJE6PeoQZZvy
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  cfc83a1085f38972c1379c8ef27606ff
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-JGnzEQT7qcaJE6PeoQZZvy
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3yfC15eFZ65DOerorbYHsO
    connection-0.3.1-AmRTtJIlEXQ1R9dJ943qfU containers-0.6.2.1
    cryptonite-0.28-APW4ixVZpxwDI6Btd1fI8B
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 exceptions-0.10.4
    http-client-0.7.6-LWpv5eagvtM367t25nXIWU
    http-types-0.12.3-8nAPRg3NqbME6GLeIEX8LQ
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-3.1.2.1-3ek0iWyW48M1qyKNB0q4GG
    network-uri-2.6.4.1-EbPTcnfItcuGSIMg9mY1gU text-1.2.4.1
    tls-1.5.5-9dYpeHxt5A072qsBOd2az9 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

